Subject: Re: bug#61469: Xfce window snapping broke with latest upgrade

From: 宋文武 <[email-masked]>
Date: Mon, 13 Feb 2023 14:22:39 +0800

Nathan Dehnel <[email-masked]> writes:

> Latest guix pull and reconfigure caused window snapping to stop
> working in XFCE. I have tried toggling it off and on a few times in
> the settings.
> Current generation: ccf742f120452acf587d16e40adea570d15169c4
> Previous generation: 658c09333da095edf6e1b3c5e351a7bfa3c87354
Hello, it does works for me here.

Note that only snapping up upon the default pannel will prevent it
moving future.  For other directions, if you drag too much, the window
will escape the snap and move to another workspace...